Curl pro 10.0, 10.1 a CS 3.0

MDKSA-2005:048: vzdáleně zneužitelnou chybu s možností spuštění podsunutého kódu opravují nové balíčky curl pro Mandrakelinux verze 10.0, 10.1 a Corporate Server 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login